.container-history {
  text-align: center;
}
.despre-noi {
  text-align: center;
}

.navbar {
  text-emphasis: dark;
  font-weight: bold;
  border-bottom-style: solid;
  border-bottom-color: brown;
}

.logo-detalii {
  vertical-align: middle;
}

.footer {
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: light;
    color: black;
    text-align: center;
}

.carousel-item .carousel-caption{
  background: rgb(0, 0, 0); /* Fallback color */
  background: rgba(0, 0, 0, 0.5); /* Black background with 0.5 opacity */
  color: #f1f1f1; /* Grey text */
}